open-discussion > Problem Installing DRAMMS
Aug 2, 2019  07:08 AM | Maedeh Khalilian
Problem Installing DRAMMS
Dear experts,
I want to install DRAMMS on my system which is linux, mint19. I use all the instructions in the site "https://www.med.upenn.edu/sbia/dramms.html" step by step. and I use ccmake as well. The cmake screen is attached to this e-mail so u can check it.
First of all, when I push c button and then g, nothing gets created in the folder I define as cmake-install-prefix. and when I want to run DRAMMS I get the error "command not found" that shows it hasn't been installed successfully.
I really need DRAMMS as soon as possible. I would be grateful if you could check my cmake screen and let me know where I am doing something wrongly.
Best regards,
Maedeh,
Attachment: Dramms.PNG